@charset "utf-8";

html{
	font-size: 10px;
	/*font-size: 62.5%;*/
}

body {
  font-family:'Roboto', sans-serif;
	line-height: 1.8;
	letter-spacing: 0;
	color: #1E0A05;
	overflow-x:hidden;
}

.clearFix:after,
#globalNavi:after,
article:after,
hr{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	_zoom: 1;
}

*:first-child+html .clearFix:after,
*:first-child+#globalNavi:after,
*:first-child+html article:after{ zoom: 1; } /* IE7 */

a,a img,input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="image"]{
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}

a:hover img,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="image"]:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

img{
	max-width: 100%;
	height: auto;
}

/**************************************************
 header
**************************************************/
header{
	max-width: 1200px;
	height: 120px;
	margin: auto;
	padding: 0 20px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	-webkit-box-align:stretch;/*--- Androidブラウザ用 ---*/
	-ms-flex-align:stretch;/*--- IE10 ---*/
	-webkit-align-items:stretch;/*--- safari（PC）用 ---*/
	align-items: center;
}

h1{
	margin: 0;
	padding: 0;
}

h1 img{
	width: 100%;
	height: auto;
}

#menu{
	width: 60px;
	height: 60px;
	display: none;
	cursor: pointer;
	background: #2B7F6A url(../img/menu.png) no-repeat center center / 40px 40px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1100;
	overflow: hidden;
}

#menu.selected{ background: #EF001E url(../img/menu.png) no-repeat center center / 40px 40px;}


/**************************************************
 hdMenu
**************************************************/
#hdMenu{
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 20px;
	background: #EEEEEE;
}

#hdMenu li{
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	font-size: 13px;
	font-size: 1.3rem;
}

#hdMenu li a{
	color: #333333;
	text-decoration: none;
}

legend{ display: none;}

input[type="text"],
label{ margin: 0;}

button[type="submit"]{
	margin: 0;
	padding: 3px;
	background-color: #888888;
	border: none;
	color: #FFFFFF;
	font-size: 12px;
	font-size: 1.2rem;
}


/**************************************************
 globalNavi
**************************************************/
#globalNavi{
	font-size: 0;
	margin: 75px 0 0 0;
	padding: 0;
}

#globalNavi a{
	text-decoration: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
}

#globalNavi > li{
	display: inline-block;
	margin: 0 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: 'Open Sans', sans-serif;
	vertical-align: top;
}

#globalNavi > li > a{
	color: #333333;
	display: block;
	padding: 0 5px 10px 5px;
	margin: 0 0 13px 0;
	border-bottom: 2px solid #FFFFFF;
	cursor: pointer;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}

#globalNavi > li > a:hover,
#globalNavi > li > a.cur{
	border-bottom: 2px solid #2B7F6A;
	color: #2B7F6A;
	text-decoration: none;
}

#globalNavi > li > .pullDown{
	position: absolute;
	width: 100%;
	left: 0;
	top: 120px;
	padding: 20px 10%;
	background: rgba(51,51,51,0.95);
	z-index: 2000;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	align-items: top;
}

#globalNavi > li:hover > .pullDown{
	visibility: visible;
	opacity: 1;
}
#globalNavi > li > .pullDown::after{
  content:"";
  display: block;
  width: 32%;
}

#globalNavi > li > .pullDown > ul{
	width: 32%;
	margin: 0;
	padding: 20px 0;
	font-size: 0;
	text-align: left;
}

#globalNavi > li > .pullDown > ul.full{ width: 100%;}

#globalNavi > li > .pullDown > ul > li{
	display: block;
	margin: 0;
	border-bottom: 1px solid rgba(211,211,211,0.46);
	font-size: 12px;
	font-size: 1.2rem;
	color: #FFFFFF;
	vertical-align: top;
	word-wrap : break-word;
  overflow-wrap : break-word;
}

#globalNavi > li > .pullDown > ul > li.cat{
	padding: 5px 15px;
	background-color: rgba(255,255,255,0.07);
	border: none;
	border-left: 3px solid #FFFFFF;
	font-size: 15px;
	font-size: 1.5rem;
}

#globalNavi > li > .pullDown > ul > li > a{
	position: relative;
	display: block;
	padding: 10px 20px 10px 0;
	color: #FFFFFF;
}

#globalNavi > li > .pullDown > ul > li > a::after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 3px;
	margin: auto;
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


/**************************************************
 pageTop
**************************************************/
#pageTop{
	position: fixed;
	bottom: -120px;
	right: 0;
	width: 80px;
	height: 80px;
	text-align: center;
	background-color: rgba(0,0,0,0.70);
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	z-index: 10;
	cursor: pointer;
}

#pageTop:hover{
	background-color: #2B7F6A;	
}

/**************************************************
 footer
**************************************************/
footer{
	background: #A5C3E9 url(../img/ft_bg.png) no-repeat bottom center / cover;
}

#siteMap{
	max-width: 1200px;
	margin: auto;
	padding: 30px 0 200px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	align-items: flex-start;
}

.mapHanger{
	padding: 10px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	align-items: flex-start;
}

#siteMap::before{
  content:"";
  display: block;
  width:calc(100% / 4);
  order:1;
}
#siteMap::after{
  content:"";
  display: block;
  width:calc(100% / 4);
}

.mapHanger.piece1{ width: calc(100% / 4);}
.mapHanger.piece1 ul{ width: 100%;}

.mapHanger.piece2{ width: calc(100% / 2);}
.mapHanger.piece2 ul{ width: calc(100% / 2);}

.mapHanger.piece3{ width: calc(3 * 100% / 4);}
.mapHanger.piece3 ul{ width: calc(100% / 3);}

.mapHanger.piece4{ width: 100%;}
.mapHanger.piece4 ul{ width: calc(100% / 4);}

.mapHanger h3{
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #2B7F6A;
	font-size: 14px;
	font-size: 1.4rem;
	color: #2B7F6A;
}

.mapHanger ul{
	padding: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
.mapHanger ul li{
	margin: 0;
	padding: 3px 0;
	list-style: none;
}
.mapHanger ul li.cat{
	margin-left: -10px;
	font-size: 14px;
	font-size: 1.4rem;
}
.mapHanger ul li a{
	color: #333333;
	text-decoration: underline;
}
.mapHanger ul li a:hover{
	color: #2B7F6A;
}

.addHanger{	background: rgba(0,0,0,0.50);}

.addHanger ul{
	max-width: 1200px;
	margin: auto;
	padding: 80px 0;
	color: #FFFFFF;
	font-size: 13px;
	font-size: 1.3rem;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	align-items: center;
}

.addHanger ul li{
	margin: 0;
	list-style: none;
}

/**************************************************
 Responsive
**************************************************/

@media screen and (max-width: 640px){

	/** header ********************/
	header{
		display: block;
		width: 100%;
		height: 60px;
		margin: auto;
		padding: 10px 0;
	}
	h1{
		height: 40px;
		padding: 0 0 0 10px;
	}	
	h1 img{
		height: 100%;
		width: auto;
	}
	
	#menu{display: block;}
	
	#hdMenu{
		position: absolute;
		width: 100%;
		height: 100vh;
		top: 60px;
		left: 0;
		z-index: 999999;
		background-color: #000E53;
		overflow: auto;
		display: none;
	}
	
	/** globalNavi ********************/
	#globalNavi{
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		float: none;
		position: absolute;
		top: 60px;
		z-index: 99999;
		background-color: #EF001E;
		display: none;
	}
	#globalNavi li{
		display: block;
		height: auto;
		margin: 0;
	}
	#globalNavi > li:last-child{ border: none;}
	#globalNavi > li > a{
		color: #FFFFFF;
		height: auto;
		padding: 1em;
	}
	#globalNavi > li > a{ margin: 0;}
	#globalNavi li a:hover{
		background-color: #888888;
		color: #FFFFFF;
	}

	#globalNavi > li > .pullDown{
		position: static;
		display: none;
		height: 0;
		padding: 10px;
	}

	#globalNavi > li:hover > .pullDown{
		display: block;
		height: auto;
	}
	#globalNavi > li > .pullDown > ul{
		width: 100%;
		padding: 0;
	}
	
	#globalNavi > li > .pullDown > ul > li{ display: block;}
	#globalNavi > li > .pullDown > ul > li:last-child{ border: none;}
	
	#globalNavi > li > .pullDown > ul > li > a{ padding: 1em;}

	/** footer ********************/
	footer{
		display: block;
		text-align: center;
	}
	
	#siteMap{ display: none;}
	
	.addHanger ul{
		display: block;
		padding: 30px 15px;
		text-align: center;
	}
	
	.addHanger ul li{ margin: 10px 0;}
	
	.addHanger ul li:first-child{ text-align: left;}

}